#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Relic\n"
"POT-Creation-Date: 2018-09-21 12:22+0530\n"
"PO-Revision-Date: 2018-08-27 19:12+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:11 404.php:23
msgid "Epic 404 - Article Not Found"
msgstr ""

#: 404.php:24
msgid "This is embarassing. We can't find what you were looking for."
msgstr ""

#: 404.php:25
msgid ""
"Whatever you were looking for was not found, but maybe try looking again or "
"search using the form below."
msgstr ""

#: author.php:11
msgid "All posts by "
msgstr ""

#: category.php:10
msgid "Category :"
msgstr ""

#: comments.php:19
msgid "1 comment"
msgstr ""

#: comments.php:19
#, php-format
msgid "% comments"
msgstr ""

#: comments.php:30
msgid "No comments."
msgstr ""

#: content-search.php:34
msgid "Nothing Found"
msgstr ""

#: content-search.php:35
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#. translators: 1 is theme info
#: footer.php:38
#, php-format
msgid "Powered by %1$s"
msgstr ""

#: footer.php:38
msgid "Relic WordPress Theme"
msgstr ""

#: functions.php:9
msgid "Main Menu"
msgstr ""

#: functions.php:10
msgid "Footer Menu"
msgstr ""

#: functions.php:44
msgid "Read More"
msgstr ""

#: functions.php:56
msgid "Pro Feature"
msgstr ""

#: functions.php:56
msgid "Relic Pro"
msgstr ""

#: functions/breadcrumbs.php:11 functions/breadcrumbs.php:15
msgid "Home"
msgstr ""

#: functions/breadcrumbs.php:20
msgid "Category"
msgstr ""

#: functions/breadcrumbs.php:23
msgid "Search Results For"
msgstr ""

#: functions/breadcrumbs.php:81
msgid "Posts tagged"
msgstr ""

#: functions/breadcrumbs.php:86
msgid "Articles posted by "
msgstr ""

#: functions/breadcrumbs.php:89
msgid "Error 404"
msgstr ""

#: functions/breadcrumbs.php:94
msgid "Page"
msgstr ""

#: functions/customizer.php:23
msgid "General"
msgstr ""

#: functions/customizer.php:24
msgid "styling options"
msgstr ""

#: functions/customizer.php:30
msgid "Header & Logo"
msgstr ""

#: functions/customizer.php:35
msgid "Top Header Social Accounts"
msgstr ""

#: functions/customizer.php:37
msgid ""
"In first input box, you need to add FONT AWESOME shortcode which you can "
"find "
msgstr ""

#: functions/customizer.php:37
msgid "here"
msgstr ""

#: functions/customizer.php:37
msgid ""
" and in second input box, you need to add your social media profile URL."
msgstr ""

#: functions/customizer.php:37
msgid ""
" Enter the URL of your social accounts. Leave it empty to hide the icon."
msgstr ""

#: functions/customizer.php:55
msgid "Social Account "
msgstr ""

#: functions/customizer.php:73
msgid "Enter Icon"
msgstr ""

#: functions/customizer.php:83
msgid "Social Link "
msgstr ""

#: functions/customizer.php:102
msgid "Enter URL"
msgstr ""

#: functions/customizer.php:109
msgid "Basic Settings"
msgstr ""

#: functions/customizer.php:116
msgid "Front Page Settings"
msgstr ""

#: functions/customizer.php:123
msgid "Banner Slider"
msgstr ""

#: functions/customizer.php:132
msgid "First Section"
msgstr ""

#: functions/customizer.php:139
msgid "Second Section"
msgstr ""

#: functions/customizer.php:152
msgid "Copyright text"
msgstr ""

#: functions/customizer.php:162
msgid "Top Header Email"
msgstr ""

#: functions/customizer.php:172
msgid "Top Header Phone"
msgstr ""

#: functions/customizer.php:191
msgid "Upload Slider Image "
msgstr ""

#: functions/customizer.php:191
msgid " (Recommended size 1024*400)"
msgstr ""

#: functions/customizer.php:211
msgid "Enter Slider Link "
msgstr ""

#: functions/customizer.php:213
msgid "Enter Slider URL"
msgstr ""

#: functions/customizer.php:233
msgid "Enter title Heading"
msgstr ""

#: functions/customizer.php:242
msgid "Tab (Recommended size 380 x 270)"
msgstr ""

#: functions/customizer.php:259
msgid "Enter title"
msgstr ""

#: functions/customizer.php:275
msgid "Enter Description"
msgstr ""

#: functions/customizer.php:285
msgid "Blog Title"
msgstr ""

#: functions/customizer.php:296
msgid "Select Category"
msgstr ""

#: functions/theme-default-setup.php:14
msgid "Main Sidebar"
msgstr ""

#: functions/theme-default-setup.php:16
msgid "Main sidebar that appears on the right."
msgstr ""

#: functions/theme-default-setup.php:23
msgid "Footer area one"
msgstr ""

#: functions/theme-default-setup.php:25
msgid "Footer area one that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:32
msgid "Footer area two"
msgstr ""

#: functions/theme-default-setup.php:34
msgid "Footer area two that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:41
msgid "Footer area three"
msgstr ""

#: functions/theme-default-setup.php:43
msgid "Footer area three that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:50
msgid "Footer area four"
msgstr ""

#: functions/theme-default-setup.php:52
msgid "Footer area four that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:83
msgid "No Comments"
msgstr ""

#: functions/theme-default-setup.php:83
msgid "1 Comment"
msgstr ""

#: functions/theme-default-setup.php:83
msgid "% Comments"
msgstr ""

#: functions/theme-default-setup.php:113
msgctxt "comment form placeholder"
msgid "Name *"
msgstr ""

#: functions/theme-default-setup.php:120
msgctxt "comment form placeholder"
msgid "E-mail *"
msgstr ""

#: functions/theme-default-setup.php:131
msgctxt "comment form placeholder"
msgid "Comment"
msgstr ""

#: index.php:15
msgid "Blog"
msgstr ""

#: search.php:11
msgid "Search Results for "
msgstr ""

#: single.php:38
msgid "Pages"
msgstr ""

#: tag.php:10
msgid "Tag"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Relic"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://fruitthemes.com/wordpress-themes/relic/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Relic is a lightweight, clean, super flexible and bootstrap based responsive "
"theme for business or corprate, personal websites. Relic Theme is built on "
"top of Twitter Bootstrap which means that your site can be displayed on "
"every device (pc, laptop, mobile devices, tablets etc) without horizontal "
"scrolling. It has got custom widgets, theme-options etc in order to get it "
"customized as per your need."
msgstr ""

#. Author of the plugin/theme
msgid "FruitThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://fruitthemes.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Page"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Left sidebar"
msgstr ""
